Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 79648

Summary: UTF-8-related display problems
Product: [Retired] Red Hat Raw Hide Reporter: Tim Waugh <twaugh>
Component: gnumericAssignee: Havoc Pennington <hp>
Status: CLOSED UPSTREAM QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 1.0Keywords: MoveUpstream, Triaged
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-01-14 03:39:14 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 79579, 79600    

Description Tim Waugh 2002-12-14 15:56:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
All characters in the spreadsheet, including column letters/numbers, have a
dotted square in front of them.

Version-Release number of selected component (if applicable):
gnumeric-1.0.9-5

Comment 1 Havoc Pennington 2002-12-16 18:21:43 UTC
Changing to MoveUpstream keyword instead of GnomeUpstream tracking bug.
sorry about the spam.

Comment 2 Havoc Pennington 2003-01-13 04:18:25 UTC
Moved to http://bugzilla.gnome.org/show_bug.cgi?id=103339